# FX quote object

The Foreign Exchange Quote object represents the rate quote for an international wire transfer. Read more about [international wire transfers here](/international-wires).

### Object Parameters

- `buy_amount` `number` — Buy amount in smallest unit
- `buy_currency_code` `string` — Buy currency ISO code
- `created_at` `date-time` — Time the FX quote was created
- `expired_at` `date-time` — Time the FX quote expires
- `id` `string` — The ID of the FX quote
- `rate` `string` — Effective exchange rate
- `rate_date` `string` — Calendar date used for the exchange rate
- `sell_amount` `number` — Sell amount in smallest unit
- `sell_currency_code` `string` — Sell currency ISO code
- `status` `string` — Current status of the FX quote
- `updated_at` `date-time` — Time the FX quote was last updated

**Response 200**

```json
{
  "buy_amount": 10000,
  "buy_currency_code": "USD",
  "created_at": "2024-01-15T09:30:00Z",
  "expired_at": "2024-01-15T09:30:00Z",
  "id": "fxqt_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "rate": "5.00",
  "rate_date": "2024-01-15",
  "sell_amount": 10000,
  "sell_currency_code": "USD",
  "status": "pending",
  "updated_at": "2024-01-15T09:30:00Z"
}
```
